{
	"customTemplateName": {
		"type": "string",
		"default": ""
	},
  "showName": {
    "type": "boolean",
    "default": true
  },
  "showDescription": {
    "type": "boolean",
    "default": true
  },
  "showLocation": {
    "type": "boolean",
    "default": true
  },
  "showDates": {
    "type": "boolean",
    "default": true
  },
  "className": {
    "type": "string",
    "default": ""
  },
  "align": {
    "type": "string",
    "default": ""
  }
}
